SELECT Код_вида_работы INTO #TmpTable FROM Справочник_видов_работ
SET IDENTITY_INSERT Справочник_видов_работ ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_вида_работы = 1201) INSERT INTO Справочник_видов_работ (Код_вида_работы,Описание,Класс_работы,Код_типа_объекта) VALUES (1201,'Поверка',4,90)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_вида_работы = 1202) INSERT INTO Справочник_видов_работ (Код_вида_работы,Описание,Класс_работы,Код_типа_объекта) VALUES (1202,'Поверка',4,102)
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_вида_работы = 1203) INSERT INTO Справочник_видов_работ (Код_вида_работы,Описание,Класс_работы,Код_типа_объекта) VALUES (1203,'Поверка',4,103)                                                                                                                                 

SET IDENTITY_INSERT Справочник_видов_работ OFF                                                                                   
DROP TABLE #TmpTable                                                                                                             

